@charset "utf-8";
/* created front-end developer by Roman, Skype: ItJustAlance */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@300;400;700&amp;display=swap');

* {margin:0; padding:0; max-height: 9001em; box-sizing: border-box; outline: none;}
img {border:none; max-width:100%; vertical-align:top;}
html {-webkit-text-size-adjust: none;
	  -ms-text-size-adjust: none;
}
html, body { height:100%;}
a[href^="tel"]{
	color:inherit;
	text-decoration:none;
}
h1 {}
p { padding:0 0 10px;}
a {color:#000;
  transition: all 0.3s ease;
}
a:hover { text-decoration:none;}
.over {float:left; width:100%; min-height:100%; overflow: hidden; position: relative;}
.f-clear {clear:both;width:100%; height:260px;}

/*
.vc-block {height:100px;}
.vc-block:before {content:""; display:inline-block;width:0;height:100%; vertical-align:middle;}
.vc-block .vc-cont {display:inline-block; vertical-align:middle;}
*/

input::-webkit-input-placeholder {
	opacity:1 !important;
	color:inherit;
}

input:-moz-placeholder { /* Firefox 18- */
  opacity:1 !important; color:inherit;
}

input::-moz-placeholder {  /* Firefox 19+ */
   opacity:1 !important; color:inherit;
}

input:-ms-input-placeholder {
   opacity:1 !important;  color:inherit;
}
textarea::-webkit-input-placeholder {
	opacity:1 !important;color:inherit;
}

textarea:-moz-placeholder { /* Firefox 18- */
  opacity:1 !important;  color:inherit;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
   opacity:1 !important; color:inherit;
}

textarea:-ms-input-placeholder {
   opacity:1 !important;  color:inherit;
}

.clearfix {
  *zoom: 1; }
  .clearfix:before {
	content: " ";
	display: table; }
  .clearfix:after {
	content: " ";
	display: table;
	clear: both; }

input[type='submit']::-moz-focus-inner, button::-moz-focus-inner {
	padding:0;
	border:0;
	}

input, textarea {font-family: 'IBM Plex Mono', monospace;}


/* Slider */
.slick-slider
{
	position: relative;

	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-slider .slide h2 {
	font-size: 2em;
	font-weight: bold;
	margin: .5em 0;
}
.slick-slider .slide h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin: .5em 0;
}


.slick-list
{
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}
.slick-list:focus
{
	outline: none;
}
.slick-list.dragging
{
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track
{
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
	display: table;

	content: '';
}
.slick-track:after
{
	clear: both;
}
.slick-loading .slick-track
{
	visibility: hidden;
}

.slick-slide
{
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide
{
	float: right;
}

.slick-slide.slick-loading img
{
	display: none;
}
.slick-slide.dragging img
{
	pointer-events: none;
}
.slick-initialized .slick-slide
{
	display: block;
}
.slick-loading .slick-slide
{
	visibility: hidden;
}
.slick-vertical .slick-slide
{
	display: block;

	height: auto;

	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}


strong, b { font-weight:bold;}
i, em {font-style:italic;}
table p {padding:0 !important;}
body {font-family: 'IBM Plex Mono', monospace; font-size: 24px; line-height: 1.3;font-weight: 400;}
.btn {color:#fff;background: #E0272E; display: inline-flex; align-items: center; justify-content: center; vertical-align: top;margin: 0;border: 1px solid #E0272E;padding: 13px 20px; cursor: pointer;font-size: 16px; text-transform: uppercase; text-decoration: none;}
.btn:hover { background: #fff; color:#E0272E;}
.btn svg {display: block; margin-right: 18px;}
.btn .svg-doc {fill:#fff}
.btn:hover .svg-doc {fill:#E0272E}
.btn-white {background: #fff;color:#E0272E}
.btn-white:hover {background: #E0272E;color:#fff}

.all { margin:0 auto;}


.wrapper {max-width: 1240px; width: 100%; margin: 0 auto;}

/* Шапка */
header {background: #FCDA2F;padding-bottom: 50px;}
header .logo{ display: inline-flex; align-items: center;}
.header__wrapper {max-width: 1440px; width: 100%; display: flex; justify-content: space-between;padding: 80px 0 0;font-size: 16px;margin:0 auto}
.header__right {display: flex; justify-content: space-between; align-items: center;}
header .b-btn {}
header .b-btn .btn{font-size: 16px; font-weight: bold;}
header {}


/* Навигация */
nav {}
nav ul {margin: 0;padding: 0; list-style: none;}
nav li{margin-right: 45px; display: inline-block; vertical-align: top; position: relative;}
nav li a {color:#000; position: relative; text-decoration: none;}
nav li.active a {font-weight: 600;}
nav li.active a:after {position: absolute;bottom:-4px;left:0;width: 100%;height: 2px;background: #000;display: block;content:""}
nav li:hover a:after {position: absolute;bottom:-4px;left:0;width: 100%;height: 2px;background: #000;display: block;content:""}
nav li.active a:before {width: 1px;height: 80px;position: absolute;bottom:100%;margin-bottom: 15px; left: 50%; display: block;content:"";background: #000;}

	/* Контент */
.main-slider {background: #FCDA2F; position: relative;}
.main-slider .slide {
	// padding-top: 110px;
	min-height: calc(100vh - 110px);
	background-size: auto 70vh !important;
}
/* .main-slider .slide1 { background: url(/assets/img/slide1.png) 150% 150% no-repeat;} */
.main-slider .slide1 {background-size: 84vh !important;
	background-image: url(/assets/img/slide_1__bg-1-scaled.min.png);
	background-position: bottom right;background-repeat:no-repeat;}
.main-slider .slide2 { background: url(/assets/img/slide2.min.webp?1) 100% 100% no-repeat;}
.main-slider .slide3 { background: url(/assets/img/slide3.min.webp?1) 100% 100% no-repeat;}
.main-slider .slide4 { background: url(/assets/img/slide4.min.webp?1) 100% 100% no-repeat;}
.main-slider .slide5 { background: url(/assets/img/slide5.min.webp?1) 100% 100% no-repeat;}
.main-slider .slide6 { background: url(/assets/img/slide6.min.webp?1) 100% 100% no-repeat;}
.main-slider .b-text {padding-left: 60px;}
.main-slider .b-text p {padding: 0 0 30px;}
.main-slider .b-text .text {max-width: 574px;font-size: 16px;}
.main-slider .title-slide {font-size: 60px;font-weight: bold;text-transform: uppercase;padding-bottom: 30px;}
.main-slider .slider-arrow {position: absolute;z-index: 1;left: 15rem;bottom: 30px;}
.main-slider .change-prev {width: 80px;height: 80px;border: 1px solid #000;display: inline-block;margin-right: 25px;background: url(/assets/img/arr-l.svg) 50% 50% no-repeat;border-radius: 50%;cursor: pointer;}
.main-slider .change-next {width: 80px;height: 80px;border: 1px solid #000;display: inline-block;margin-right: 0;background: url(/assets/img/arr-r.svg) 50% 50% no-repeat;border-radius: 50%;cursor: pointer;}

.lvl2 {background-size: 100% auto; position: relative; overflow: hidden; height: 50vh;}
.lvl2 .bottom-title {position: absolute;bottom: 4rem;min-width: 560px;right: 20px;color: #000;font-size: 42px;font-weight: bold;float:right;max-width: 20rem;}
.bottom-title > a {
	text-decoration: none;
	color: white;
}
.lvl2 .bottom-arr {left: 100px;bottom: 4rem; position: absolute;}
.lvl2-bg img {width: 100%;object-fit: cover; max-height: 50vh;filter:blur(1rem);-webkit-filter:blur(1rem);}
.lvl2-bg {}

.article {padding-top: 80px;}
.article__wrapper {max-width: 900px;margin:0 auto;}
.article h2 {font-size: 60px;font-weight: bold;padding-bottom: 40px;text-transform: uppercase}
.article p {padding-bottom: 20px;}
.article .b-btn {text-align: center;padding:20px 0}
.article .btn {}
.articles {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
}
.articles > ul > li{
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.b-water {
	background: url(/assets/img/water.jpg) 50% 120% no-repeat;
	background-size: 100% auto;
	padding-top: 50px;
	padding-bottom: 197px;
	display: flex;
	}
.b-water h2 {font-size: 42px; font-weight: bold; text-transform: uppercase;margin: 0 60px;padding: 0 0 80px;}
.b-water .texts { display: flex; justify-content: center;max-width: 920px;width: 100%;margin:0 auto;}
.b-water .block { display: flex; align-items: center;padding:50px 40px;width: 50%; min-height: 200px; position: relative;}
.b-water .block:after {position: absolute;top: 10px;left: 10px;right: 10px;bottom: 10px;background: rgba(255,255,255, 0.9);content:""; filter: blur(3px);}
.b-water .icon {position: relative;flex:0 0 60px;width: 60px;height: 60px;background: #FDE132;border-radius: 50%; display: flex; align-items: center; justify-content: flex-end; z-index: 1;}
.b-water .icon img {position: relative;left:10px;}
.b-water .text {flex: 1 1 auto;padding-left: 40px;font-size: 18px; font-weight: bold; position: relative;z-index: 1;}

.advant-list sup {
	font-size: 10px;
	vertical-align: super;
}

.add-list li {
	position: inherit !important;
	width: auto !important;
	padding: 0 !important;
	list-style: disc;
}

.b-advants {padding: 140px 0 100px; position: relative;}
.b-advants:after {content:"";width: 2000px;height:calc(100% + 60px);position:absolute;top:-65px;left:calc(50% - 1000px); background: rgba(242, 226, 129, 0.2); transform: rotate(-3.15deg); z-index: -1;}
.b-advants h2 {font-size: 42px;font-weight: bold;margin: 0 60px;padding: 0 0 80px; text-transform: uppercase}
.b-advants ul.advant-list { display: flex;margin: 0 0px;font-size: 16px;padding: 0; list-style: none; flex-wrap: wrap;}
.b-advants ul.advant-list li {position: relative;width: 33%;padding:0 65px 60px;}
.b-advants ul.advant-list li:after {width: 35px;height: 35px;background: #FDE132;position: absolute;content:'';top: 0;left: 3px;border-radius: 50%;}
.b-advants ul.advant-list .num {font-size: 42px;font-weight: 400;position: absolute;top: 0;left: 0;z-index: 1;}
.b-advants .btns {text-align: center;font-weight: 700;}
.b-advants .btn {width: 100%; max-width: 265px; text-align: center;}
.b-advants .btn svg {fill:#fff;}
.b-advants .btn-white svg {fill:#E0272E}
.b-advants .btn:hover svg {fill:#E0272E}
.b-advants .btn-white:hover svg {fill:#fff}
.b-advants .btn-white {background: rgba(242, 226, 129, 0);}
.b-advants .btn-white:hover {background: #E0272E;}

.b-recomende { display:none;position: relative;padding-top: 100px;padding-bottom: 150px;}
.b-recomende .wrapper { position: relative;z-index: 1;}
.b-recomende:after {content:"";width: 2000px;height: calc(100% - 100px);position:absolute;top:62px;left:calc(50% - 1000px); background: rgba(242, 226, 129, 0.2); transform: rotate(3.15deg); }
.b-recomende h2 {font-size: 42px;font-weight: 700;margin:0 60px;padding: 0 0 60px;}
.table-recomende {width: 100%;}
.table-recomende th {font-size: 16px;font-weight: bold;padding: 0 20px 20px; vertical-align:bottom; border-bottom: 1px solid #000; text-align: left;}
.table-recomende td {padding: 20px; font-size: 16px;}
.table-recomende .mobile-th {display: none;}
.table-recomende .th-common-fluid {width: 200px;}
.table-recomende td:first-child, .table-recomende th:first-child {padding-left: 0;}
.table-recomende td:last-child, .table-recomende th:last-child {padding-right: 0;}

.buy-cta {max-width: 1240px;margin:90px auto;position: relative;background: #FCDA2F}
.buy-cta .b-content {padding: 50px 20px 50px 470px;}
.buy-cta .img {
	position: absolute;
	left:50px;
	top: 50%;
	transform: translateY(-50%);
	max-width: 434px;
}
.buy-cta .b-text { min-height: 300px;}
.buy-cta h2 {font-size: 42px;text-transform: uppercase;margin: 0;padding: 0 0 100px;font-weight: bold;}
.buy-cta .btn {
	position:relative;
	z-index:99;
}

.buy-online {font-size: 16px;padding-bottom: 90px;}
.buy-online h2 {font-size: 42px;text-transform: uppercase;font-weight: bold;margin: 0 60px;padding: 0 0 18px;}
.buy-online {}
ul.parts {padding-top: 90px;display: flex; justify-content: center; list-style: none;}
ul.parts > li:hover{
	border: 2px solid #FCDA2F;
}
ul.parts li {text-align: center;width: 25%;border-right: 1px solid #000; display: flex; align-items: center; justify-content: center;}
ul.parts li:first-child {text-align: left; justify-content: flex-start}
ul.parts li:last-child {text-align: right;border:none;justify-content: flex-end}
	/* Подвал */
footer {background: #FFD700;text-align: center;padding:30px 0 140px 0;font-weight: 300;color:#fff;font-size: 24px;text-transform: uppercase}
footer .img {padding:30px 0;}
footer .copy {font-size: 16px;}
footer .title {max-width: 650px;margin:0 auto;}
.footer__source {
	text-transform: initial;
	color: white;
	font-size: 16px;
	text-align: left;
	padding: 0 20px 0 20px;
	margin-bottom: 30px;
}
.footer__source a {
	color: white;
}

.disclaimer {
	z-index: 100;
	position: fixed;
	bottom: 0;
	width: 100%;
}
.disclaimer__wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 20px 40px;
	background-color: #FFD700;
}
.disclaimer__wrapper h4 {
	color: white;
	text-transform: uppercase;
	text-align: center;
}

@media (max-width: 640px) {
	footer {
		padding:30px 0 90px 0
	}
	.disclaimer__wrapper h4 {
		font-size: 11px;
	}
}

@media (min-width: 640px) and (max-width: 990px) {
	footer {
		padding:30px 0 130px 0;
	}
	.disclaimer__wrapper h4 {
		font-size: 17px;
	}
}

header #hamburger-icon {display:none;}
#hamburger-icon {
	width: 22px;
	height: 14px;
	z-index: 1001;
	line-height:1;
	position: absolute;
	top:20px;
	right:15px;
	color:#3c3c3c;
}

body.active_m1 #hamburger-icon {
	height: 20px;
}

#hamburger-icon .line {
	display: block;
	background-color: #3c3c3c;
	width: 22px;
	height: 3px;
	position: absolute;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

#hamburger-icon strong { position:absolute;left:100%;top:5px; margin-left:10px;}
.active_m1 .line { background:#000;}
#hamburger-icon .line.line-1 {
	top: 0;
}

#hamburger-icon .line.line-2 {
	top: 50%;
}

#hamburger-icon .line.line-3 {
	top: 100%;
}
/*
#hamburger-icon:hover .line-1, #hamburger-icon:focus .line-1 {
	transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
}

#hamburger-icon:hover .line-3, #hamburger-icon:focus .line-3 {
	transform: translateY(4px);
	-webkit-transform: translateY(4px);
	-moz-transform: translateY(4px);
}
*/
body.active_m1 #hamburger-icon .line-1 {
	transform: translateY(10px) translateX(0) rotate(45deg);
	-webkit-transform: translateY(10px) translateX(0) rotate(45deg);
	-moz-transform: translateY(10px) translateX(0) rotate(45deg);
}

body.active_m1 #hamburger-icon .line-2 {
	opacity: 0;
}

body.active_m1 #hamburger-icon .line-3 {
	transform: translateY(-10px) translateX(0) rotate(-45deg);
	-webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
	-moz-transform: translateY(-10px) translateX(0) rotate(-45deg);
}

body.active_m #hamburger-icon {
	height: 20px;

}
body.active_m #hamburger-icon .line {width: 20px;}
body.active_m #hamburger-icon .line-1 {
	transform: translateY(10px) translateX(0) rotate(45deg);
	-webkit-transform: translateY(10px) translateX(0) rotate(45deg);
	-moz-transform: translateY(10px) translateX(0) rotate(45deg);
}

body.active_m #hamburger-icon .line-2 {
	opacity: 0;
}

body.active_m #hamburger-icon .line-3 {
	transform: translateY(-10px) translateX(0) rotate(-45deg);
	-webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
	-moz-transform: translateY(-10px) translateX(0) rotate(-45deg);
}

body.active_m #hamburger-icon .line {background: #000;}

@media(min-width: 1921px){
	.main-slider .slider-arrow {/*left: calc(50% - 635px)*/}
	.main-slider .slider {max-width: 1440px;margin:0 auto}
}
@media(max-width: 1300px){
	.header__wrapper, .wrapper {padding-left: 10px;padding-right: 10px;}
	nav li {margin-right: 30px;}
	header .logo {width: 180px;}
	.main-slider .slide {background-size: auto 62% !important;}
	.main-slider .change-prev {width: 60px;height: 60px;background-size: auto 70% !important;}
	.main-slider .change-next {width: 60px;height: 60px;background-size: auto 70% !important;}
	.main-slider .slider-arrow {bottom: 50px;left: 50px;}
	.main-slider .title-slide {font-size: 50px;}
	.header__right {font-size: 14px;}

}
@media(min-width: 1440px){
	footer .copy {font-size: 26px;}
}
@media(max-width: 1200px) {
	.b-water {padding-top: 0;padding-bottom: 100px; min-height:100%;}
	.b-water h2 {font-size: 50px;}
	.b-advants {padding-top: 100px;}
	.b-advants ul.advant-list li {padding-left: 40px;padding-right: 40px;}
	.b-advants {padding-bottom: 40px;}
	.buy-cta h2 {padding-bottom: 60px;}
	.b-recomende h2 {font-size: 30px;}
	.buy-online h2 {font-size: 30px;}
	.main-slider .slide {padding-top: 20px;}
	.lvl2-bg img {height: 100vh;}
}
@media(max-width: 1100px) {
	.header__wrapper {padding-top: 30px;}
	.buy-cta {max-width: 100%}
}
@media(max-width: 1023px) {
	header nav {display: none; z-index: 10;}
	header #hamburger-icon {display: block}
	.header__wrapper {padding-top: 10px; padding-right: 70px;}
	header .b-btn .btn {font-size: 14px;padding:10px;position: relative;z-index: 33;}
	body.active_m header nav {position: absolute;background: #FCDA2F; text-align: center; display: block;top: 40px;left: 0;width: 100%; bottom: 0;}
	nav li {margin:20px 0; font-size: 20px; display: block;}
	nav li.active a:before { display: none}
		nav li a.active:before { display: none!important}
	.main-slider .b-text {padding-left: 0;}
	.main-slider .title-slide {font-size: 30px;}
	.main-slider .slide {padding-top: 30px; min-height: calc(100vh - 95px); background-size: auto 55vh !important}
	.lvl2 .bottom-arr {left: 20px;bottom: 20px;}
	.lvl2 .bottom-title {bottom: 20px;font-size: 30px; min-width:200px;}
	.lvl2-bg {height: 100vh;}
	.b-advants ul.advant-list li {width: 50%;}
	.buy-cta .img {left: 0; max-width: 230px;}
	.buy-cta .b-text {min-height:150px;}
	.buy-cta .b-content {padding:40px 40px 40px 250px;}
	ul.parts li {padding:10px 40px}
	footer .title {font-size: 16px;}
	.article__wrapper {padding: 0 2rem}
	.article h2 {font-size: 30px;}
	.article {padding-top: 30px; font-size: 18px;}
	.buy-online .wrapper {padding: 0 2rem;}
	.articles {	padding: 0 2rem;}
	.b-recomende .wrapper {padding: 0 2rem;}
	.articles {
		max-width: 1240px;
   	 	width: 100%;
   	 	margin: 0 auto;
	}
	.wrapper h6{
		font-size:18px;
		padding:40px;
	}
}
@media screen and (max-width: 899px) and (orientation: landscape) {
	.slider-arrow{
		bottom: 1rem !important;
	}
	.b-water{
		height: auto !important;
	}

}
@media(max-width: 1024px) {
	nav ul{
		padding-top: 49%;
	}
}
@media(max-width: 1024px) and (orientation:landscape){
	nav ul{
		padding-top: 5%;
	}
	.main-slider .slide1{
			background: url(/assets/img/slide1.png) 100% 100% no-repeat;
	}
}
@media(max-width: 800px) {
	.main-slider .slide {background-size: auto 35vh !important;}
	.lvl2-bg img {min-width: 100%;}
	.main-slider .b-text .text{max-width:474px;font-size:12px;line-height:1.4;}
}
@media(max-width: 767px) {
	header .b-btn .btn {font-size: 12px;}
	header .logo {width: 130px;}
	.header__wrapper {padding-right: 53px;}
	.main-slider .b-text {padding-left: 0;}

}
@media(max-width:667px) {
	/* img on slides smartphone landscape*/
/*.main-slider .slide { background-size: contain !important;} */
	header .b-btn {
		font-size: 12px;
		width: 20px;
		margin-right: 50px;
	}
	footer .copy {
		font-size:14px;
	}
	.main-slider .slider-arrow {bottom: auto;top: 0;left: 10px;}
	.main-slider .b-text {padding-top: 0px;}
	.main-slider .slide {
		padding-top: 100px;
	}
	.b-recomende h2{margin:0px !important;}
	.buy-online h2 {font-size: 26px; margin: 0px !important}
	.b-water {padding-top: 0;padding-bottom: 100px; min-height:100%;min-height:1100px;height: auto;}
	.b-water h2 {font-size: 30px;padding: 30px 0 10px}
	.b-water .texts {flex-wrap: wrap;}
	.b-water .block {width: 100%;padding:20px;}
	.b-water .text {font-size: 16px;}
	.b-advants h2 {margin:0; text-align: center; font-size: 30px;}
	.b-advants ul.advant-list li{
		width: 100%; padding-left: 40px;
		padding-right: 0px;
		font-size: 12px;
	}
	.icon {
		display:none !important;
	}
	.b-water .text {
		padding-left: 20px !important;
	}
	.b-advants .btn {margin-bottom: 25px;}
	.buy-cta .img { max-width: 150px;top: 55px; transform:none;	}
	.buy-cta .b-content {padding: 20px;}
	.buy-cta h2 {font-size: 26px;padding-bottom: 140px; text-align: center}
	.b-recomende h2 {font-size: 26px;}
	.buy-cta .b-text { text-align: right}
	.b-recomende {padding-top: 0;padding-bottom: 50px;}
	.b-recomende:after {display: none}
	.table-recomende th {font-size: 14px;}
	ul.parts {flex-wrap: wrap;}
	ul.parts li {width: 50%;border: none}
}
@media(max-width:567px) {
	.table-recomende, .table-recomende tbody, .table-recomende tr, .table-recomende td {display: block;}
	.table-recomende tr:first-child {display: none;}
	.table-recomende tr {border-bottom: 1px solid rgba(0,0,0, .3); padding:10px 0;}
	.table-recomende .mobile-th { display: block;font-size: 14px;padding-right: 15px;max-width: 251px;}
	.table-recomende td { display: flex; align-items: center;padding:6px 0;}
	ul.parts li {width: 100%;border: none; text-align: center;}
	ul.parts li:first-child, ul.parts li:last-child { justify-content: center}
	.lvl2 {height: 20vh !important;}
	.main-slider .slide {background-size: auto 40vh !important; padding-bottom: 30vh; background-position-y: 100%; }
	.main-slider .slide:first-child {background-size: auto 35vh !important;}
}
@media(max-width: 900px) and (max-height:450px){
		.slider-arrow {bottom:1rem;}
}
@media(max-width:390px) {
	.lvl2 .bottom-title {font-size: 20px; padding: 20px;}
	.lvl2 .bottom-arr {display: block;}

}
@media(max-width:345px) {
	.main-slider .title-slide {font-size: 25px;padding-bottom: 15px;}
	header {padding-bottom: 30px;}
	.main-slider .slide {min-height: calc(100vh - 75px)}
}


nav li a.active {font-weight: 600;}
nav li a.active:after {position: absolute;bottom:-4px;left:0;width: 100%;height: 2px;background: #000;display: block;content:""}
nav li a.active:before {width: 1px;height: 80px;position: absolute;bottom:100%;margin-bottom: 15px; left: 50%; display: block;content:"";background: #000;}


ul.check-list li {
	list-style: none;
	position: relative;
	margin-bottom: 1em;
}

ul.check-list li:before {
	content: '✓';
	position: absolute;
	left: -1em;
	font-size: 2em;
	top: -.25em;
}
